<?xml version="1.0" encoding="UTF-8"?>
<MAIL>
	<title>
	【iWallet】Konfirmasi perubahan alamat email terdaftar
	</title>
	<body>
		__ELEMENT02__　Tuan/Nyonya __ELEMENT06__

		Terimakasih telah menggunakan iWallet.

		Silakan klik tautan di bawah ini untuk mengubah alamat email Anda, tautan akan berlaku selama 60 menit.

		__ELEMENT_BASE_URL__/id/api?type=settting_change_mail&amp;id=__ELEMENT01__

		Jika Anda menerima email ini secara tidak sengaja, silakan abaikan email ini atau hubungi kami melalui email di bawah.

		Jika Anda memiliki masalah atau pertanyaan, jangan ragu untuk menghubungi kami.

		Sekali lagi, terima kasih telah menggunakan layanan kami. Kami berkomitmen untuk memberikan pelanggan kami kualitas layanan tertinggi.

		━━━━━━━━━━━━━━━━━━
		Bantuan Pelanggan iWallet

		URL:__ELEMENT_BASE_URL__/
		Email:cs@__ELEMENT_DOMAIN__
		━━━━━━━━━━━━━━━━━━

	</body>
</MAIL>
